# Redwood Springs Capital Partners - Startup Starter Package

## Introduction

Welcome to the Startup Starter Package! This is a collection of resources to help you go from idea to execution. It's useful for bootstrappers and those looking to raise funds (whether from RWSCP or other investors).

This package of materials is in production use by the TSYS Group portfolio of companies who have vendored this repository into their bizprodop plan repositories.

## Contents Overview

In the vendor/git.knownelement.com/RWSCP directory you'll see six sub directories:

- BusinessModelCanvas
- LLCOperatingAgreement
- PitchDeck
- ReadySET
- StartupStrageicFramework
- WardleyValueMap

Those represent vendored repositories that are each independently developed/maintained by RWSCP.

Go to the [rwscp git page](https://git.knownelement.com/RWSCP) to engaage with the development process if you find any errors, have feedback etc. Also each repository has extensive documentation which we won't repeat here.

Please see the next sections for a synopsis of the contents of each vendored repository.

### Business Model Canvas

This is a nice visual representation of your startups business model, It's useful as the second slide of your pitch deck (after your eleveator pitch).

### LLC Operating Agreement

This is the standard set of company bootstrap documents:

- operating agreement
- NDA
- IP Assignment
- corporate governance documents

that RWSCP requires it's portfolio companies to adopt as part of taking investment from us.

### PitchDeck

This is the pitch deck template we require any startups seeking funding from RWSCP to use.

It will heavily utilize the canvas, strageic framework, wardely value map assets.

### ReadySET

This is a standardized comprehensive set of software engineering templates that we require portfolio companies to fully complete as part of the submission for funding process.

### Startup Strageic Framework

This serveas as a framework for your startups board/management (and the RWSCP board member) to effectively manage the portfolio company.

### Wardley Value Map

This is where you create your Wardely Value Chain Map.

## Build

Please see the [build readme file](./build/README.md) for details of how to create an output artifact suitable for RWSCP submission.
